Bug 3 - net group -l does not show comments on groups
net group -l does not show comments on groups
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: net utility
3.0.0preX
All Linux
: P4 normal
: none
Assigned To: Jim McDonough
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-26 11:59 UTC by Dave Fenwick
Modified: 2005-11-14 09:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Fenwick 2003-04-26 11:59:54 UTC
Performing:

net group -l -U administrator -S apollo

shows on the group names and no comments
Comment 1 Tim Potter 2003-04-28 13:38:08 UTC
If the -l switch is specified you need to do another rpc query to get the
comment as it's not returned as part of the enum domain groups rpc.
Comment 2 Jim McDonough 2003-04-29 08:12:55 UTC
Not fun.  Enumdomgroups and enumalsgroups don't return comments, so a
querydispinfo can be done for the domain groups, but the alias groups need to
each have a separate queryaliasinfo call for each one.  I'll get to it later.
Comment 3 Volker Lendecke 2003-06-12 09:22:16 UTC
Fixed. See

http://lists.samba.org/pipermail/samba-cvs/2003-June/084758.html

Volker
Comment 4 Gerald (Jerry) Carter 2005-02-07 07:54:41 UTC
originally reported against 3.0alpha23.  Bugzilla spring cleaning.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:26:40 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 6 Gerald (Jerry) Carter 2005-11-14 09:30:23 UTC
database cleanup